
body.max .contentWidth {
    width: 1350px;
    margin: 0px auto;
}

body.max .contentWidth ul.submenu {
    width: 100%;
    float: none;
    max-width: 900px;
    margin: 60px 0px 25px;
}
body.max .contentWidth h1 {
  width: 620px;
}
body#school.max .contentWidth h1 {
  width: 100%;
}

body.max .contentWidth .text, 
body.max .contentWidth .submenu {
    width: auto;
}

body.max .contentWidth.show .float1 {
    width: 66.67%;
    margin-right: 3.7%;
}

body.max .contentWidth.show .float2 {
    width: 29.62%;
}
body.max .contentWidth.text .float1 {
    width: 620px;
    margin-right: 90px;
}

body.max .contentWidth.text .float2 {
    width: 640px;
}
body.max .contentWidth .float2 .puff {
width: 300px;
float: left;
}
body#school.max #startcontainer .contentWidth .float1, 
body#school.max #startcontainer .contentWidth .float2, 
body#school.max #startcontainer .contentWidth .float3 {
  width: 30%;  
}
body#school.max #startcontainer .contentWidth .float1, 
body#school.max #startcontainer .contentWidth .float2 {
  margin-right: 5%;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
